[Language]
DefaultLanguage=EN
LanguageFolderName=Language

[MultiLanguageFolderMap]
EN=English
;DE=Deutsch
;ES=Español
;FR=Français
;IT=Italiano
;PT=Portugûes
;CNT=繁體中文
;CNS=简体中文
;JP=日本語
;KR=한국어
RU=Russian

[Skin]
RegionCut=0
DefaultSkin=OV-SK
SkinFolderName=Skin


[Install]
InstallBackgroundFileName=AudioControlSetup_Background.png
BackgroundWidth=1280
BackgroundHeight=768

DesktopShortcutEnable=0

InstallAppTitle=Software Dark Project HS2
InstallIconFileName=HS2.ico
InstallFolderName=Software Dark Project HS2

ShortcutFolderName=Software Dark Project HS2
AppShortcutName=Software Dark Project HS2

InstallFileName=Software Dark Project HS2ControlSetup
APPFileName=Software Dark Project HS2
;UserManualShortcutName=Software Dark Project HS2 User Manual

////
EffectAPPFileName=SSS Effect
;EffectAppShortcutName=SSS Effect

SoundEffectAPPFileName=SSS Magic Voice
;SoundEffectAppShortcutName=SSS Magic Voice

[Uninstall]
UninstallAppTitle=Uninstall_Software Dark Project HS2
UninstallIconFileName=HS2.ico
UninstallShortcutName=Uninstall_Software Dark Project HS2

Publisher=Lioncast
UninstallDisplayName=Uninstall_Software Dark Project HS2
UninstallFileName=Uninstall Software Dark Project HS2

[USB_VID_PID]
1=USB\VID_0C76&PID_1617&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8dhPSCpQUXMELdI76ql9aOyrNaQT/aZocA==

[HID_VID_PID]
1=\\?\HID#VID_0C76&PID_1617&MI_03,7aE2PztElLj/qNGrJR/xEOxRQk6pDybU2DbFMppUNVk=

[LastINI]
Path=

[TrayIconHint]
HintName=HS2 AUDIO APP

[Version]
OldVersion=0
DefaultIni=0
Bee=0

[Simple]
Enable=0
Title=SSS 16xx Effect mode

[Application]
SSS Effect=0
SSS Magic Voice=0

[Mic]
Monitor=0

[Mic]
Monitor=0

[GPIO]
MODE=0
ENABLE=0,0,0,0,0,0,0,0,0,0
DIRECTION=0,0,0,0,0,0,0,0,0,0
DIPSWMODE=0

[GPIOFunction]
0=
1=
2=
3=
4=
5=
6=
7=
8=
9=

[GPIOActive]
0=0
1=0
2=0
3=0
4=0
5=0
6=0
7=0
8=0
9=0

[DefaultSet]
VoiceMagicEnable=0
VoiceMagicLevel=12
ENCScalar=10
V7ch1Scalar=20
EncButtonMode=0
EncGpio=8
3DV7ch1MutuallyExclusive=1

[EncValueMap]
1=VID_0C76&PID_1x19,19
2=VID_0C76&PID_1x30,20
3=VID_0C76&PID_1x1B,15
4=VID_0C76&PID_8x16,15
5=VID_0600&PID_1x15,15
6=VID_0C76&PID_9x16,15
7=VID_0C76&PID_1x17,15

